<div class="contenido">
  <h1>Cambiar password</h1>
  <% form_tag do %>
  <table>
    <tr>
      <td>Password anterior</td>
      <td><%= password_field :password, :anterior %></td>
    </tr>
    <tr>
      <td>Password nuevo</td>
      <td><%= password_field :password, :nuevo %></td>
    </tr>
    <tr>
      <td>Confirmación nuevo</td>
      <td><%= password_field :password, :nuevo_confirmation %></td>
    </tr>
  </table>
  <%= submit_tag 'Cambiar password' %>
  <% end %>
</div>
